Community
Showing results for 
Search instead for 
Do you mean 
Reply

Older Updates how-to?

New Member
Posts: 5
Country: USA

Older Updates how-to?

All my computers have Act! 2005 with version 7.0.3.211 except the 1 problem computer

 

The problem: 1 computer has version 7.0.399 and I need it to be 7.0.3.211 like the others.  I can't find the upgrade download for the wanted version. I get the error message: "ACT! requires at least service pack 3 of SQL Server."  I tried the knowledge base Answer ID 14517 which pertains to this exact problem however when I performed the part about the Act7Demo it did not ask to upgrade, it just opened the database. I tried manually downloading the update and it did not work... it just finished and nothing happened.

 

I tried uninstalling and reinstalling Act! and I got the same probelm. I tried manually downloading SQL and it did not work. 

 

Any suggestions? Thanks in advance.

 

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Older Updates how-to?

Assuming upgrading to ACT! 2008 (10.0) isn't an option (it's fater and more reliable as well have having plenty of other improvements) -I'd recommend updating all systems to 7.04 as per this ACT! Knowledge Base article - http://tinyurl.com/4pujac